2 Replies Latest reply on Mar 17, 2017 5:18 AM by oksamurai

    Can't import/open project because it was created with a newer version (1.0.5)

    ellieo63015448

      I recently spent a bunch of time creating a character on my laptop. I moved the directory containing everything to my desktop. When I try to open it the message Can't import/open project "filename" because it was created with a newer version (1.0.5).  It was not created in a newer version. All the versions are the same.

       

      Any thoughts on what I could do to open these propjects?

       

      Thanks